ASFILEBROWSER(1x)

NAME
ASFileBrowser - AfterStep module for browsing files.

DESCRIPTION
ASFileBrowser is a GUI tool for browsing files and directories.

OPTIONS
See ASFileBrowser --help for list of supported options.

SEE ALSO
afterstep(1x)

AUTHOR
This manual page was written by Robert Luberda <robert@debian.org>, for the Debian GNU/Linux system (but may be used by others).